View Single Post
Old 02-27-12, 04:22 PM   #1
odror
Registered User
 
Join Date: Dec 2006
Posts: 17
Default gnome 3 (or kde 4.7) / xinerama compatibility.

OS: Ubuntu 11.10.

I have a 4 monitor 2 cards (nvidia 560 and 440 ). Xinerama mode fails for Kde and gnome 3, it does work with XFCE. I have the latest driver 295.20 (ppa version)

Any ideas when this compatibility bug is going to be resolved. Is there a beta version for the nvidia driver that might work.

Thanks
odror is offline   Reply With Quote